<!DOCTYPE html>
<html>
  <head lang="en">
    <meta charset="UTF-8">
    <title>login page</title>
    <link href="static/css/signIn.css" rel="stylesheet">
  </head>
  <body class="Body">
  <header>
    <div class="Header">
      <strong>Automatic Guided Vehicle</strong>
    </div>
  </header>
  <div class="PageWrap" style="box-sizing: border-box;">
    <div class="Column Border" style="height: 260px;">
      <div class="BottomBorder Headding1" style="background-color: #f0f0f0;">
        <span class="Span">
          <a class="NoDecoration" data-toggle="tab" href="/sign_in" role="tab">Sign In</a>
        </span>
        <span class="Active Span BottomBorder RightBorder">Register</span>
      </div>
      <div class="LoginBox">
        <div class="LoginBody">
          <form action="" method="post">
            <div class="Entry">
              <input type="text" placeholder="*Name" name="name" value="{{ request.form.name }}">
            </div>
            <div class="Entry">
              <input type="text" placeholder="*Username" name="userName" value="{{ request.form.userName }}">
            </div>
            <div class="Entry">
              <input type="password" placeholder="*Enter new password" name="passWordNew" value="{{ request.form.passWordNew }}">
            </div>
            <div class="Entry">
            <input type="password" placeholder="*Re-enter password" name="rePassWordNew" value="{{ request.form.rePassWordNew }}">
          </div>
            <div class="ButtonPane">
              <input class="Border Button RegButton" type="submit" value="Register">
            </div>
          </form>
        </div>
      </div>
      <div style="text-align: center;">
          {% if error %}
            <p><strong>Error:</strong> {{ error }}
          {% endif %}
        </div>
    </div>
  </div>
  </body>
</html>
